ABBYY Screenshot Reader

ABBYY Screenshot Reader est un programme convivial prévu spécialement pour la capture d'écrans et la reconnaissance de textes.

Fonctions d'ABBYY Screenshot Reader :

  • Reconnaissance optique de textes dans n'importe quelle partie d'un écran d'ordinateur.

  • Reconnaissance optique de tableaux dans n'importe quelle partie d'un écran d'ordinateur.

  • Création de captures d'écran de n'importe quelle partie d'un écran d'ordinateur.

  • Enregistrement des résultats de la reconnaissance optique dans un fichier, copie des résultats dans le Presse-papiers ou envoi vers une autre application.

Grâce à son interface intuitive, ABBYY Screenshot Reader s'adresse aussi bien aux utilisateurs débutants qu'aux utilisateurs expérimentés. Nul besoin, en effet, d'être un spécialiste pour créer des captures d'écran et reconnaître le texte qui s'y trouve. Il suffit d'ouvrir une fenêtre d'une application quelconque et de sélectionner la portion de l'écran que vous souhaitez photographier.

Remarque : ABBYY Screenshot Reader concerne tous les utilisateurs d'ABBYY FineReader 9.0 Corporate Edition (ABBYY FineReader 9.0 Site License Edition) et tous les utilisateurs enregistrés d'ABBYY FineReader 9.0 Professional Edition.

Contenu du chapitre

  • Installation et démarrage d'ABBYY Screenshot Reader
  • Activation et enregistrement d'ABBYY Screenshot Reader
  • Barre d'outils ABBYY Screenshot Reader
  • Reconnaissance de captures d'écran
  • Options supplémentaires


Installation et démarrage d'ABBYY Screenshot Reader

Installation d'ABBYY Screenshot Reader

ABBYY Screenshot Reader est installé avec ABBYY FineReader 9.0 par défaut.

Avec l'installation personnalisée d'ABBYY FineReader 9.0, vous pouvez choisir de ne pas installer ABBYY Screenshot Reader.

Pour installer ABBYY Screenshot Reader :

  1. Dans la barre des tâches Windows, cliquez sur Démarrer, puis sélectionnez Paramètres>Panneau de configuration.
  2. Cliquez deux fois sur l'icône Ajout/Suppression de programmes.
  3. Dans la liste des programmes installés, sélectionnez ABBYY FineReader 9.0, puis cliquez sur Modifier.
  4. Dans la boîte de dialogue qui s'affiche, sélectionnez Modifier, puis cliquez sur Suivant.
  5. Dans la boîte de dialogue Installation personnalisée, sélectionnez ABBYY Screenshot Reader, puis cliquez sur Suivant.
  6. Suivez les instructions du programme d'installation.

Démarrage d'ABBYY Screenshot Reader

Pour lancer ABBYY Screenshot Reader, cliquez sur Démarrer>Programmes>ABBYY FineReader 9.0 Professional Edition (ou ABBYY FineReader 9.0 Corporate Edition, ABBYY FineReader 9.0 Site License Edition) et sélectionnez ABBYY Screenshot Reader.

Remarque : ABBYY Screenshot Reader concerne tous les utilisateurs d'ABBYY FineReader 9.0 Corporate Edition, ABBYY FineReader 9.0 Site License Edition et tous les utilisateurs enregistrés d'ABBYY FineReader 9.0 Professional Edition.

Pour plus d'informations sur l'enregistrement de votre copie d'ABBYY FineReader, consultez l'aide d'ABBYY FineReader 9.0.


Installation et démarrage d'ABBYY Screenshot Reader

Activation et enregistrement d'ABBYY Screenshot Reader

Remarque : L'activation est nécessaire uniquement pour les utilisateurs d'ABBYY FineReader 9.0 Professional Edition.

Pour utiliser ABBYY Screenshot Reader, il est indispensable d'être un utilisateur ABBYY FineReader enregistré. Lors de l'enregistrement, vous obtenez un code ABBYY Screenshot Reader. Pour activer ABBYY Screenshot Reader, il suffit d'entrer ce code dans la boîte de dialogue affichée au démarrage de l'application et de cliquer sur OK.

Pour plus d'informations sur l'enregistrement de votre copie d'ABBYY FineReader, consultez l'aide d'ABBYY FineReader 9.0.


Barre d'outils ABBYY Screenshot Reader

La barre d'outils ABBYY Screenshot Reader s'affiche dès que vous lancez le programme.

La barre d'outils ABBYY Screenshot Reader contient tous les outils dont vous avez besoin pour reconnaître les textes et les tableaux sur l'écran de votre ordinateur, réaliser des captures d'écran à partir des zones sélectionnées à l'écran et configurer ABBYY Screenshot Reader.

  • Il suffit de cliquer sur ce bouton pour activer l'outil de sélection permettant de délimiter une zone à l'écran. La zone en question est à présent délimitée par un cadre et, selon les paramètres définis, le programme lance alors automatiquement la procédure de reconnaissance du texte dans cette zone ou crée une capture d'écran correspondante. Le texte reconnu ou la capture d'écran peut être enregistré(e) dans un fichier, copié(e) dans le Presse-papiers ou envoyé(e) vers une autre application, selon l'option choisie dans la liste déroulante à droite.

    Pour plus d'informations, reportez-vous à la rubrique Reconnaissance de captures d'écran.

  • Cette liste déroulante permet de sélectionner l'objet que vous souhaitez capturer à l'écran et de désigner l'emplacement où il sera enregistré.

  • Ouvre la la boîte de dialogue Options - ABBYY Screenshot Reader à partir de laquelle vous pouvez sélectionner une langue de reconnaissance, changer le mode d'affichage de la barre d'outils ABBYY Screenshot Reader et définir le type d'avertissement (signal sonore et/ou message) utilisé par ABBYY Screenshot Reader pour indiquer qu'une capture d'écran a été copiée dans le Presse-papiers.

    Pour plus d'informations, reportez-vous à la rubrique Options supplémentaires.

  • /

    Ce bouton permet de passer d'un mode d'affichage de la barre d'outils ABBYY Screenshot Reader à l'autre. Si vous sélectionnez [image], la barre d'outils ABBYY Screenshot Reader sera toujours affichée au premier plan par rapport aux fenêtres des autres applications en cours d'exécution.


Capture de textes et de tableaux à partir de l'écran de l'ordinateur

Reconnaissance de captures d'écran

ABBYY Screenshot Reader permet de générer des captures d'écran à partir des zones sélectionnées à l'écran de votre ordinateur, de les enregistrer dans un fichier, de les copier dans le Presse-papiers ou de les envoyer vers ABBYY FineReader.

Pour reconnaître du texte :

  1. Dans la liste déroulante de la barre d'outils ABBYY Screenshot Reader, sélectionnez l'une des options suivantes :
    • Image vers le Presse-papiers
    • Image vers ABBYY FineReader (choisissez cette option si la zone à l'écran contient à la fois du texte et des images)
    • Image vers le fichier
  2. Cliquez sur [image]. Le curseur de la souris se transforme en [image].
  3. Faites glisser le pointeur de la souris pour sélectionner la zone de l'écran qui vous intéresse.

    La reconnaissance démarre automatiquement.

    Remarque :
     Pour annuler la procédure de reconnaissance, cliquez sur Arrêter ou appuyez sur la touche Echap.
  4. Selon l'action que vous choisissez dans la liste déroulante de la barre d'outils ABBYY Screenshot Reader, vous pouvez enregistrer le texte reconnu dans un fichier, le copier dans le Presse-papiers ou l'envoyer à destination d'une autre application. L'option Texte vers le fichier ou Tableau vers le fichier a pour effet d'ouvrir la boîte de dialogue Enregistrer sous. Vous devez alors spécifier le nom et le format du fichier dans lequel le texte sera enregistré.

Que faire si...

  • Les textes de travail sont rédigés dans plusieurs langues

    Avant de lancer la procédure de reconnaissance, assurez-vous que la langue sélectionnée dans la boîte de dialogue Options - ABBYY Screenshot Reader est la même que celle dans laquelle le texte est écrit. Choisissez-en une autre si besoin est.
    Remarque : Pour ouvrir la boîte de dialogue Options - ABBYY Screenshot Reader, cliquez sur [image].

  • Le texte à l'écran semble rédigé dans plusieurs langues

    Dans la boîte de dialogue Options - ABBYY Screenshot Reader, choisissez l'option (Sélectionner plusieurs langues…) à partir de la liste déroulante Langue de reconnaissance .
    Important ! La sélection de plusieurs langues risque de réduire la qualité de la reconnaissance. Contentez-vous de sélectionner deux ou trois langues maximum.

  • La langue requise ne figure pas dans la liste

    Dans la boîte de dialogue Options - ABBYY Screenshot Reader, choisissez l'option (Sélectionner d'autres langues…) à partir de la liste déroulante Langue de reconnaissance .

    Si vous ne trouvez pas la langue voulue dans la liste des langues disponibles :

    1. Il est possible que cette langue ne soit pas prise en charge par ABBYY FineReader 9.0. Pour la liste complète des langues prises en charge, reportez-vous à la section correspondante de l'aide d'ABBYY FineReader 9.0.

    2. Cette langue a pu être désactivée pendant l'installation personnalisée.
      1. Dans la barre des tâches Windows, cliquez sur Démarrer, puis choisissez Paramètres>Panneau de configuration.
      2. Dans la liste des programmes installés, sélectionnez ABBYY FineReader 9.0, puis cliquez sur Modifier.
      3. Dans la boîte de dialogue Installation personnalisée, sélectionnez la langue qui convient.
      4. Suivez les instructions du programme d'installation.

  • La zone sélectionnée contient à la fois du texte et des images

    Dans la barre d'outils ABBYY Screenshot Reader, cliquez sur Image vers ABBYY FineReader. L'image de la zone sélectionnée est alors ajoutée à un lot ABBYY FineReader. Si ABBYY FineReader est en cours d'exécution sur votre ordinateur, l'image est insérée dans le lot actuel. Sinon, un nouveau lot est généré pour l'image.


Options supplémentaires

Vous avez la possibilité de sélectionner des options supplémentaires dans la boîte de dialogue Options - ABBYY Screenshot Reader.

Pour ouvrir la boîte de dialogue Options - ABBYY Screenshot Reader, cliquez sur [image] dans la barre d'outils ABBYY Screenshot Reader. Voici ce que vous pouvez faire à partir de cette boîte de dialogue :

  • Sélectionner la langue de reconnaissance correspondant à celle du texte dans la zone délimitée à l'écran.
  • Cocher la case Toujours visible pour que la barre d'outils ABBYY Screenshot Reader apparaisse systématiquement au premier plan par rapport aux fenêtres des autres applications en cours d'exécution.
  • Sélectionner l'option Emettre un signal sonore en cas de copie réussie pour obtenir un avertissement sonore d'ABBYY Screenshot Reader une fois les données copiées dans le Presse-papiers.
  • Sélectionner l'option Afficher un message en cas de copie réussie pour obtenir un message de notification d'ABBYY Screenshot Reader une fois les données copiées dans le Presse-papiers.


Adresses des bureaux ABBYY et du support technique

Amérique du Nord et Amérique centrale | Les clients résidant aux États-Unis, au Canada, au Mexique et en Amérique Centrale doivent contacter : ABBYY États-Unis Téléphone : +1 510 226 6717 Télécopie : +1 510 226 6069 Adresse : 47221 Fremont Boulevard, Fremont, Californie, 94538, États-Unis Adresse électronique : sales@abbyyusa.com Adresse électronique du support technique : support@abbyyusa.com Web : http://www.abbyyusa.com
Europe de l'Ouest | Les clients résidant en Autriche, au Benelux, au Danemark, en France, en Allemagne, en Grèce, en Italie, en Irlande, en Norvège, au Portugal, en Espagne, en Suède, en Suisse, au Royaume-Uni ou dans d'autres pays d'Europe de l'Ouest doivent contacter : ABBYY Europe GmbH Téléphone : +49 89 511 159 0 Fax : +49 89 511 159 59 Adresse : Elsenheimerstrasse 49, 80687 Munich, Allemagne Adresse électronique : sales_eu@abbyy.com Adresse électronique du support technique : support_eu@abbyy.com Web : http://www.abbyy.com
Europe de l'Est et Europe méditerranéenne | Les clients résidant en Albanie, en Bosnie-Herzégovine, en Bulgarie, en Croatie, en République tchèque, en Hongrie, en Israël, en Macédoine, en Moldavie, au Monténégro, en Pologne, en Roumanie, en Serbie, en Slovaquie, en Turquie ou en Ukraine doivent contacter : ABBYY Ukraine Téléphone : +380 44 490 9999 Télécopie : +380 44 490 9461 Adresse : P.O. Box 23, 02002 Kiev, Ukraine Adresse électronique : sales@abbyy.ua Téléphone du support technique : +380 44 490 9463 Adresse électronique du support technique : support@abbyy.ua Web : http://www.abbyy.ua
Japon | Les clients résidant au Japon doivent contacter : ABBYY Japan : Téléphone :+81-42-795-1901 Télécopie : +81-42-795-1901 Adresse : 658-1 Tsuruma, Machida-shi, Tokyo 194-8510 Adresse électronique : sales@abbyyusa.com Adresse électronique du support technique : support@abbyyusa.com http://www.abbyy.com
Toutes les autres régions | Les clients ne résidant pas dans les pays mentionnés ci-dessus doivent contacter : ABBYY Russia Téléphone : +7 495 783 3700 Fax : +7 495 783 2663 Adresse : Boîte postale 49, 129301, Moscou, Russie, ABBYY Software LLC. Adresse électronique : sales@abbyy.com Adresse électronique du support technique : support@abbyy.ru Web : http://www.abbyy.ru http://www.abbyy.com